Object results

Array of individual results with one object per detected gesture Each result has:

- id: object id number
- score as value
- label as detected class name
- box: bounding box: x, y, width, height normalized to input image resolution
- boxRaw: bounding box: x, y, width, height normalized to 0..1
- center: optional center point as array of [x, y], normalized to image resolution
- centerRaw: optional center point as array of [x, y], normalized to range 0..1

### Hierarchy

- Item

## Index

### Properties

- box
- boxRaw
- class
- id
- label
- score

## Properties

### box

box: [number, number, number, number]

### boxRaw

boxRaw: [number, number, number, number]

### class

class: number

### id

id: number

### label

label: string

### score

score: number